Subject: RE: bug#18331: 24.4.50; REGRESSION, no `C-h k' for `C-g'

From: Drew Adams <[email-masked]>
Date: Tue, 26 Aug 2014 12:01:23 -0700 (PDT)

> > For me (on Windows) it is 100% reproducible on all of the builds
> > I mentioned.
> 
> I do see it, but only after evaluating that strange form.  If I don't
> evaluate it, "C-h k" woks as expected.

Correct.

(That strange form is from my `custom-file', which is updated by Customize.
It corresponds to what `custom-set-variables' expects, AFAICT.)